poa 2.0+20060928-4 source package in Ubuntu

Changelog

poa (2.0+20060928-4) unstable; urgency=medium

  * moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * DEP5
  * propagate hardening options

 -- Andreas Tille <email address hidden>  Mon, 11 Jan 2016 12:48:42 +0100

Upload details

Uploaded by:
Debian Med on 2016-01-11
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
any
Section:
science
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-01-12 universe science

Downloads

File Size SHA-256 Checksum
poa_2.0+20060928-4.dsc 1.9 KiB b487fcc94f9d1759077d486eeffeb6922ff0e6c3d504ffcaf34656cc11290033
poa_2.0+20060928.orig.tar.gz 61.1 KiB d98d8251af558f442d909a6527694825ef6f79881b7636cad4925792559092c2
poa_2.0+20060928-4.debian.tar.xz 8.1 KiB ed9daa7383d955196465b0b7c44f5bf140ed4ad040256ecf2eac4142fe8660fe

Available diffs

No changes file available.

Binary packages built by this source

poa: No summary available for poa in ubuntu zesty.

No description available for poa in ubuntu zesty.

poa-dbgsym: No summary available for poa-dbgsym in ubuntu yakkety.

No description available for poa-dbgsym in ubuntu yakkety.